FcNameRegisterConstants(3)

NAME
FcNameRegisterConstants - Register symbolic constants

SYNOPSIS

#include <fontconfig.h>

FcBool FcNameRegisterConstants (const FcConstant *consts, int nconsts);

DESCRIPTION

Register nconsts new symbolic constants. Returns FcFalse if the constants cannot be registered (due to allocation failure). Otherwise returns FcTrue.

VERSION

Fontconfig version 2.8.0